package nc.vo.sap.result;

import java.io.Serializable;

/**
 * @Description: 返回结果
 * 
 * @author 谢文如 【碧桂园SAP专项】
 * @date 2018-4-17
 * @version with NC V6.3
 */
public class SAPResultVO implements Serializable{

	private String billid;
	private String issuccess;
	private String msg;
	public String getBillid() {
		return billid;
	}
	public void setBillid(String billid) {
		this.billid = billid;
	}
	public String getIssuccess() {
		return issuccess;
	}
	public void setIssuccess(String issuccess) {
		this.issuccess = issuccess;
	}
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
}
